{
    "env": {
        "browser": true,
        "node": false
    },
    "extends": [
        "eslint:recommended",
        "angular"
    ],
    "rules": {
        "no-unused-vars": "warn",
        "indent": [
            "error",
            4
        ],
        "quotes": 0,
        "quote-props": 0,
        "semi": [
            "error",
            "always"
        ],
        "eqeqeq": "error"
    }
}
